#ifndef __IO_UTILS_H
#define __IO_UTILS_H

#include <stdbool.h>


//
void save_mode_init(void);

//
void save_mode_set(bool state);

//
bool save_mode_get(void);

//
void save_mode_inc_cnt(void);

//
void save_mode_reset_cnt(void);

#endif  // __IO_UTILS_H

